<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="de_DE" sourcelanguage="en">
<context>
    <name>CAboutWindow</name>
    <message>
        <source>Code</source>
        <translation>Code</translation>
    </message>
    <message>
        <source>Acknowledgements</source>
        <translation>Danksagungen</translation>
    </message>
    <message>
        <source>Translations</source>
        <translation>Übersetzungen</translation>
    </message>
    <message>
        <source>Packages</source>
        <translation>Pakete</translation>
    </message>
    <message>
        <source>About</source>
        <translation>Über</translation>
    </message>
</context>
<context>
    <name>CDarkerWindow</name>
    <message>
        <source>Darker palette</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>CDocument</name>
    <message>
        <source>cannot open %1 because of: %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%1 is open</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>cannot save %1 because of: %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%1 is saved</source>
        <translation>%1 wurde gespeichert</translation>
    </message>
    <message>
        <source>new[%1]</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%1 has been modified.
Do you want to save your changes?</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>CFontBox</name>
    <message>
        <source>Example string</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Font gallery</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>CImgViewer</name>
    <message>
        <source>preview</source>
        <translation>Vorschau</translation>
    </message>
</context>
<context>
    <name>CTioReadOnly</name>
    <message>
        <source>saving of this format is not supported</source>
        <translation type="vanished">Das Speichern dieses Formats wird nicht unterstützt</translation>
    </message>
    <message>
        <source>Saving for this format is not supported</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>CTodo</name>
    <message>
        <source>Attention! Attention!</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>CViewerWindow</name>
    <message>
        <source>preview</source>
        <translation type="obsolete">Vorschau</translation>
    </message>
</context>
<context>
    <name>CZORWindow</name>
    <message>
        <source>scaled to: </source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>Name</source>
        <translation>Name</translation>
    </message>
    <message>
        <source>Size</source>
        <translation>Größe</translation>
    </message>
    <message>
        <source>Modified at</source>
        <translation>Geändert am</translation>
    </message>
</context>
<context>
    <name>QuaZipFile</name>
    <message>
        <source>ZIP/UNZIP API error %1</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>rvln</name>
    <message>
        <source>Charset</source>
        <translation>Zeichensatz</translation>
    </message>
    <message>
        <source>This file is open in the read-only mode. You can save it with another name using &lt;b&gt;Save as&lt;/b&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%1 already exists
Do you want to overwrite?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>New</source>
        <translation>Neu</translation>
    </message>
    <message>
        <source>Create a new file</source>
        <translation>Neue Datei erstellen</translation>
    </message>
    <message>
        <source>Open file</source>
        <translation>Datei öffnen</translation>
    </message>
    <message>
        <source>Open an existing file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Save</source>
        <translation>Speichern</translation>
    </message>
    <message>
        <source>Save the document to disk</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Save As</source>
        <translation>Speichern unter</translation>
    </message>
    <message>
        <source>Save the document under a new name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Exit</source>
        <translation>Beenden</translation>
    </message>
    <message>
        <source>Exit the application</source>
        <translation>Beenden der Applikation</translation>
    </message>
    <message>
        <source>Cut</source>
        <translation>Ausschneiden</translation>
    </message>
    <message>
        <source>Cut the current selection&apos;s contents to the clipboard</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Copy</source>
        <translation>Kopieren</translation>
    </message>
    <message>
        <source>Copy the current selection&apos;s contents to the clipboard</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Paste</source>
        <translation>Einfügen</translation>
    </message>
    <message>
        <source>Paste the clipboard&apos;s contents into the current selection</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Undo</source>
        <translation>Rückgängig</translation>
    </message>
    <message>
        <source>Redo</source>
        <translation>Wiederholen</translation>
    </message>
    <message>
        <source>About</source>
        <translation>Über</translation>
    </message>
    <message>
        <source>About Qt</source>
        <translation>Über Qt</translation>
    </message>
    <message>
        <source>File</source>
        <translation>Datei</translation>
    </message>
    <message>
        <source>Open</source>
        <translation>Öffnen</translation>
    </message>
    <message>
        <source>Last closed file</source>
        <translation>Zuletzt geschlossene Datei</translation>
    </message>
    <message>
        <source>Open at cursor</source>
        <translation>An Cursorposition öffnen</translation>
    </message>
    <message>
        <source>Crapbook</source>
        <translation>Notizbuch</translation>
    </message>
    <message>
        <source>Save as different</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Save .bak</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Save timestamped version</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Save session</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>File actions</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Reload</source>
        <translation>Neu laden</translation>
    </message>
    <message>
        <source>Reload with encoding</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Recent files</source>
        <translation>Zuletzt geöffnete Dateien</translation>
    </message>
    <message>
        <source>Bookmarks</source>
        <translation>Lesezeichen</translation>
    </message>
    <message>
        <source>Edit bookmarks</source>
        <translation>Lesezeichen bearbeiten</translation>
    </message>
    <message>
        <source>Add to bookmarks</source>
        <translation>Zu den Lesezeichen hinzufügen</translation>
    </message>
    <message>
        <source>Find obsolete paths</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Templates</source>
        <translation>Vorlagen</translation>
    </message>
    <message>
        <source>Sessions</source>
        <translation>Sitzungen</translation>
    </message>
    <message>
        <source>Configs</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Bookmarks list</source>
        <translation>Liste der Lesezeichen</translation>
    </message>
    <message>
        <source>Programs list</source>
        <translation>Liste der Programme</translation>
    </message>
    <message>
        <source>Print</source>
        <translation>Drucken</translation>
    </message>
    <message>
        <source>Close current</source>
        <translation>Aktuelle Datei schließen</translation>
    </message>
    <message>
        <source>Edit</source>
        <translation>Bearbeiten</translation>
    </message>
    <message>
        <source>Copy current file name</source>
        <translation>Aktuellen Dateinamen kopieren</translation>
    </message>
    <message>
        <source>Indent (tab)</source>
        <translation>Einrücken (Tab)</translation>
    </message>
    <message>
        <source>Un-indent (shift+tab)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Markup</source>
        <translation>Textauszeichnung</translation>
    </message>
    <message>
        <source>Mode</source>
        <translation>Modus</translation>
    </message>
    <message>
        <source>Header</source>
        <translation>Kopfzeilen</translation>
    </message>
    <message>
        <source>Align</source>
        <translation>Ausrichtung</translation>
    </message>
    <message>
        <source>Bold</source>
        <translation>Fett</translation>
    </message>
    <message>
        <source>Italic</source>
        <translation>Kursiv</translation>
    </message>
    <message>
        <source>Underline</source>
        <translation>Unterstrichen</translation>
    </message>
    <message>
        <source>Link</source>
        <translation>Link</translation>
    </message>
    <message>
        <source>Paragraph</source>
        <translation>Absatz</translation>
    </message>
    <message>
        <source>Color</source>
        <translation>Farbe</translation>
    </message>
    <message>
        <source>Break line</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Non-breaking space</source>
        <translation>Geschütztes Leerzeichen</translation>
    </message>
    <message>
        <source>Insert image</source>
        <translation>Bild einfügen</translation>
    </message>
    <message>
        <source>[X]HTML tools</source>
        <translation>[X]HTML-Werkzeuge</translation>
    </message>
    <message>
        <source>Text to [X]HTML</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Convert tags to entities</source>
        <translation>Konvertiere Tags zu HTML-Code</translation>
    </message>
    <message>
        <source>Antispam e-mail</source>
        <translation>Antispam E-Mail</translation>
    </message>
    <message>
        <source>Document weight</source>
        <translation>Speicherplatz anzeigen</translation>
    </message>
    <message>
        <source>Preview selected color</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Strip HTML tags</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Search</source>
        <translation>Suche</translation>
    </message>
    <message>
        <source>Find</source>
        <translation>Suchen</translation>
    </message>
    <message>
        <source>Find next</source>
        <translation>Vorwärts suchen</translation>
    </message>
    <message>
        <source>Find previous</source>
        <translation>Rückwärts suchen</translation>
    </message>
    <message>
        <source>Replace with</source>
        <translation>Ersetzen durch</translation>
    </message>
    <message>
        <source>Replace all</source>
        <translation>Alles ersetzen</translation>
    </message>
    <message>
        <source>Replace all in opened files</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Case sensitive</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Whole words</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Regexp mode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Functions</source>
        <translation>Funktionen</translation>
    </message>
    <message>
        <source>Snippets</source>
        <translation>Code-Schnipsel</translation>
    </message>
    <message>
        <source>Scripts</source>
        <translation>Skripte</translation>
    </message>
    <message>
        <source>Tables</source>
        <translation>Tabellen</translation>
    </message>
    <message>
        <source>Place</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>HTML template</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Datum</translation>
    </message>
    <message>
        <source>Time</source>
        <translation>Zeit</translation>
    </message>
    <message>
        <source>Case</source>
        <translation>Groß-/Kleinschreibung</translation>
    </message>
    <message>
        <source>UPCASE</source>
        <translation>GROSS-SCHREIBUNG</translation>
    </message>
    <message>
        <source>lower case</source>
        <translation>kleinschreibung</translation>
    </message>
    <message>
        <source>Sort</source>
        <translation>Sortieren</translation>
    </message>
    <message>
        <source>Sort case sensitively</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Sort case insensitively</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Flip a list</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Filter</source>
        <translation>Filter</translation>
    </message>
    <message>
        <source>Remove duplicates</source>
        <translation>Dubletten entfernen</translation>
    </message>
    <message>
        <source>Remove empty lines</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Remove lines &lt; N size</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Remove lines &gt; N size</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Filter with regexp</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Math</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Evaluate</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Arabic to Roman</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Roman to Arabic</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Decimal to binary</source>
        <translation>Dezimal nach binär</translation>
    </message>
    <message>
        <source>Binary to decimal</source>
        <translation>Binär nach dezimal</translation>
    </message>
    <message>
        <source>Flip bits (bitwise complement)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Enumerate</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Morse code</source>
        <translation>Morsecode</translation>
    </message>
    <message>
        <source>From Russian to Morse</source>
        <translation>Russisch nach Morsecode</translation>
    </message>
    <message>
        <source>From Morse To Russian</source>
        <translation>Morsecode nach Russisch</translation>
    </message>
    <message>
        <source>From English to Morse</source>
        <translation>Englisch nach Morsecode</translation>
    </message>
    <message>
        <source>From Morse To English</source>
        <translation>Morsecode nach Englisch</translation>
    </message>
    <message>
        <source>Analyze</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Text statistics</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Extract words</source>
        <translation>Wörter extrahieren</translation>
    </message>
    <message>
        <source>UNITAZ quantity sorting</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>UNITAZ sorting alphabet</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Count the substring</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Count the substring (regexp)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Text</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Apply to each line</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Remove formatting</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Remove formatting at each line</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Remove trailing spaces</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Escape regexp</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Reverse</source>
        <translation>Umkehren</translation>
    </message>
    <message>
        <source>Spell-checker languages</source>
        <translation>Sprachen für Rechtschreibprüfung</translation>
    </message>
    <message>
        <source>Spell check</source>
        <translation>Rechtschreibprüfung</translation>
    </message>
    <message>
        <source>Suggest</source>
        <translation>Vorschlagen</translation>
    </message>
    <message>
        <source>Add to dictionary</source>
        <translation>Zum Wörterbuch hinzufügen</translation>
    </message>
    <message>
        <source>Remove from dictionary</source>
        <translation>Aus dem Wörterbuch entfernen</translation>
    </message>
    <message>
        <source>Run</source>
        <translation>Ausführen</translation>
    </message>
    <message>
        <source>Nav</source>
        <translation type="unfinished">Nav</translation>
    </message>
    <message>
        <source>Save position</source>
        <translation>Speichere Position</translation>
    </message>
    <message>
        <source>Go to saved position</source>
        <translation>Gehe zu gespeicherter Position</translation>
    </message>
    <message>
        <source>Go to line</source>
        <translation>Gehe zu Zeile</translation>
    </message>
    <message>
        <source>Next tab</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Prev tab</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Toggle header/source</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Focus the Famous input field</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Focus the editor</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Fm</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>File operations</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Create new directory</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Rename</source>
        <translation>Umbenennen</translation>
    </message>
    <message>
        <source>Delete file</source>
        <translation>Datei löschen</translation>
    </message>
    <message>
        <source>File information</source>
        <translation>Dateiinformationen</translation>
    </message>
    <message>
        <source>Full info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>ZIP</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Create new ZIP</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Add to ZIP</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Save ZIP</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Scale by side</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Scale by percentages</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Go to home dir</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Refresh current dir</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Preview image</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>View</source>
        <translation>Ansicht</translation>
    </message>
    <message>
        <source>Palettes</source>
        <translation>Paletten</translation>
    </message>
    <message>
        <source>Highlighting mode</source>
        <translation type="unfinished">Hervorhebungsmodus</translation>
    </message>
    <message>
        <source>Toggle word wrap</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Hide error marks</source>
        <translation>Fehlermarkierungen verstecken</translation>
    </message>
    <message>
        <source>Toggle fullscreen</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Stay on top</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Help</source>
        <translation type="obsolete">Hilfe</translation>
    </message>
    <message>
        <source>NEWS</source>
        <translation>NEUIGKEITEN</translation>
    </message>
    <message>
        <source>License</source>
        <translation>Lizenz</translation>
    </message>
    <message>
        <source>Ready</source>
        <translation type="vanished">Fertig</translation>
    </message>
    <message>
        <source>%1 is saved</source>
        <translation>%1 wurde gespeichert</translation>
    </message>
    <message>
        <source>Editor font</source>
        <translation>Schriftart für Editor</translation>
    </message>
    <message>
        <source>Interface font</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Icons size</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Word wrap</source>
        <translation>Zeilenumbruch</translation>
    </message>
    <message>
        <source>Highlight current line</source>
        <translation>Aktuelle Zeile hervorheben</translation>
    </message>
    <message>
        <source>Highlight paired brackets</source>
        <translation>Gepaarte Klammern hervorheben</translation>
    </message>
    <message>
        <source>Automatic indent</source>
        <translation>Automatisches Einrücken</translation>
    </message>
    <message>
        <source>Use spaces instead of tabs</source>
        <translation>Leerzeichen statt Tabulatoren verwenden</translation>
    </message>
    <message>
        <source>Show cursor position</source>
        <translation>Anzeige der Cursorposition</translation>
    </message>
    <message>
        <source>Tab width in spaces</source>
        <translation>Tabulatorbreite in Leerzeichen</translation>
    </message>
    <message>
        <source>Cursor center on scroll</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Show margin at</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Interface</source>
        <translation type="unfinished">Benutzeroberfläche</translation>
    </message>
    <message>
        <source>Automatic preview images at file manager</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Restore the last session on start-up</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Use traditional File Save/Open dialogs</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Common</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Image conversion output format</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Scale images with bilinear filtering</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Output images quality</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Zip directory with processed images</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Date format</source>
        <translation>Datumsformat</translation>
    </message>
    <message>
        <source>Time format</source>
        <translation>Zeitformat</translation>
    </message>
    <message>
        <source>Spell checker engine</source>
        <translation>Programm für Rechtschreibprüfung</translation>
    </message>
    <message>
        <source>Hunspell dictionaries directory</source>
        <translation>Verzeichnis der Hunspell-Wörterbücher</translation>
    </message>
    <message>
        <source>Select</source>
        <translation>Auswählen</translation>
    </message>
    <message>
        <source>Assign</source>
        <translation>Zuweisen</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Entfernen</translation>
    </message>
    <message>
        <source>Keyboard</source>
        <translation>Tastatur</translation>
    </message>
    <message>
        <source>you can put here notes, etc</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%p% completed</source>
        <translation>%p% fertig</translation>
    </message>
    <message>
        <source>elapsed milliseconds: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%1 - saved</source>
        <translation>%1 - gespeichert</translation>
    </message>
    <message>
        <source>Cannot save %1</source>
        <translation>%1 konnte nicht gespeichert werden</translation>
    </message>
    <message>
        <source>chars: %1&lt;br&gt;chars without spaces: %2&lt;br&gt;lines: %3&lt;br&gt;author&apos;s sheets: %4</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%1 is not found&lt;br&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Total size = %1 kbytes in %2 files&lt;br&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>#external programs list. example:
opera=&quot;C:\Program Files\Opera\opera.exe &quot; &quot;%s&quot;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>templates</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>snippets</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>scripts</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>tables</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>configs</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Enter the name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Name:</source>
        <translation>Name:</translation>
    </message>
    <message>
        <source>new_directory</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>new_session</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;span style=&quot;%1&quot;&gt;COLOR SAMPLE&lt;/span&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Name</source>
        <translation>Name</translation>
    </message>
    <message>
        <source>Go</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Home</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Refresh</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Operations</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Save as</source>
        <translation>Speichern unter</translation>
    </message>
    <message>
        <source>&lt;b&gt;Bookmarks&lt;/b&gt;</source>
        <translation>&lt;b&gt;Lesezeichen&lt;/b&gt;</translation>
    </message>
    <message>
        <source>new</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Are you sure to delete
%1?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>MD5 checksum for %1 is %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>MD4 checksum for %1 is %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>file name: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>size: %1 kbytes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>bits per sample: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>number of channels: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>sample rate: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>RMS for all channels: %1 dB</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>total to unique per cent diff: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>total / unique: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>words unique: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>words total: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>text analysis of: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>UNITAZ: UNIverlsal Text AnalyZer</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%1 number of occurrences of %2 is found</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Enter the archive name</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>new_archive</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Indent by first line</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Remove before delimiter at each line</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Remove after delimiter at each line</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Images</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Create web gallery</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Web gallery options</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Size of the side</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Link options</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Columns per row</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Date and time</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Spell checking</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Print document</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Find in files</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Count lines in selected files</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Select by regexp</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Deselect by regexp</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Profiles</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Save profile</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Show line numbers</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Getting files list...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Searching...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>cannot open %1 because of: %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Search results</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Files</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>new_profile</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>There are %1 lines at %2 files</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Set UNIX end of line</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Set Windows end of line</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>End of line: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Comment selection</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Calendar</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Add or subtract</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Days</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Months</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Years</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Remove day record</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Start week on Sunday</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Miscellaneous</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Enter your daily notes here.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Enter your daily notes here.
To use time-based reminders, specify the time signature in 24-hour format [hh:mm], i.e.:
[06:00]good morning!
[20:10]go to theatre</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>All (*);;Text files (*.txt);;Markup files (*.xml *.html *.htm *.);;C/C++ (*.c *.h *.cpp *.hh *.c++ *.h++ *.cxx)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Aspell directory</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Rename selected file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Select the file name first!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Labels</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Refresh labels</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Label starts with: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Label ends with: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>C++ template</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>C template</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>List ZIP content</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unpack ZIP to current directory</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>ZIP unpacking: file names charset</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>ZIP packing: file names charset</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%1 kbytes %2 &lt;br&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Shortcut</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Go to current date</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Right</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Left</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Documents tabs align</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Bottom</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>%1 is processed and saved</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Set as storage file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Copy to storage file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Start/stop capture clipboard to storage file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Moon mode on/off</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Mark first date</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Mark last date</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Calculate moon days between dates</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Number of days between two dates</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Northern hemisphere</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Moon phase algorithm</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Up</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>dates</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Trigonometric 2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Trigonometric 1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Conway</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Leueshkanov</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Fuzzy mode</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Fuzzy search factor</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>HTML5 template</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>snippet %1 is not exists</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Open Directory</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Old syntax hl engine (restart TEA to apply)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Font gallery</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Use external image viewer for F2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Quotes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Straight to double angle quotes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Straight to curly double quotes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Darker</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>LaTeX: Straight to curly double quotes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>LaTeX: Straight to double angle quotes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>LaTeX: Straight to double angle quotes v2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Words lengths</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Current files</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source> is unpacked</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Word length: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Number:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Notes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Center</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Justify</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Plugins</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>There is no plugin file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;b&gt;Error:&lt;/b&gt; </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>put your notes (for this file) here and they will be saved automatically</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>From cursor</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>not found!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>TEA program icon</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Use Alt key to access main menu</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>It seems that %1 contains TEA plugin.
 Do you want to install it?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Charset for file open from command line</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Set old Mac end of line (CR)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cells</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Sort table by column ABC</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Swap cells</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Delete by column</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Copy by column[s]</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Themes</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>FIF</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Sum by last column</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>sum: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Tools</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Sort case sensitively, with separator</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Flip a list with separator</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Compress</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cursor width</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Apply hard rotation by EXIF data</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>EXIF</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Use EXIF orientation at image viewer</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cursor blink time (msecs, zero is OFF)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Unmark</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Scale image</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>GUI tabs align</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Mark all found</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Do not add to recent</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Use Left Alt + WASD as additional cursor keys</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Repeat last</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Incorrect parameters at FIF</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Saved: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>editor</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Block start</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Block end</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>options</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Show full path at window title</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>manual</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>files</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Copy block</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Paste block</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cut block</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>deg min sec &gt; dec degrees</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>dec degrees &gt; deg min sec</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Multi-rename</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Zero pad file names</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Delete N first chars at file names</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Replace in file names</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Apply template</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Compare two strings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Use joystick as cursor keys</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>There is no stylesheet file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cannot save: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>TEA project template</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>IDE</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Run program</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Build program</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Clean program</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Logmemo font</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Syntax highlighting enabled</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>FIF at the top (restart needed)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Guess encoding!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>last modified: %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>The famous input field. Use for search/replace, function parameters</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>&lt;b&gt;TEA %1&lt;/b&gt; by Peter Semiletov, tea@list.ru&lt;br&gt;Sites: semiletov.org/tea and tea.ourproject.org&lt;br&gt;Git: github.com/psemiletov/tea-qt&lt;br&gt;AUR: https://aur.archlinux.org/packages/tea-qt/&lt;br&gt;VK: vk.com/teaeditor&lt;br&gt;read the Manual under the &lt;i&gt;Manual&lt;/i&gt; tab!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Test</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Anagram</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Checksum</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Use Enca for charset detection</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cannot unzip and install plugin</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>SHA-1 checksum for %1 is %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>SHA-2 SHA-224 checksum for %1 is %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>SHA-2 SHA-384 checksum for %1 is %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>SHA-2 SHA-256 checksum for %1 is %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>SHA-2 SHA-512 checksum for %1 is %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>SHA-3 224 checksum for %1 is %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>SHA-3 256 checksum for %1 is %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>SHA-3 384 checksum for %1 is %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>SHA-3 512 checksum for %1 is %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Keccak 224 checksum for %1 is %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Keccak 256 checksum for %1 is %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Keccak 384 checksum for %1 is %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Keccak 512 checksum for %1 is %2</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>#external programs list. example:
ff=firefox file:///%s</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Save the file first!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Enca is not installed, falling back to the built-in detection</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>UI mode (TEA restart needed)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>UI language (TEA restart needed)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>UI style (TEA restart needed)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>logmemo</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>famous input field</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Classic</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Docked</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
